.mceContentBody {
	font-family: Arial, Verdana, sans-serif;
	font-size: 100%;
	width: auto !important;
	height: auto !important;
}

.contentheading {
	font-size: 200%;
	line-height: 140%;
	margin: 0 0 15px 0;
	padding: 0;

	color: #deaa0e;
	color: #f8cb05; /* SPA Yellow */
	border-bottom: 1px solid #f8cb05; /* SPA Yellow */

	color: #343434;
	border-bottom: 1px solid #343434;
}

.componentheading {
	margin: 0 0 15px 0;
	font-size: 180%;
	line-height: 130%;
	padding: 0;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
	padding-bottom: 5px;
	margin: 25px 0 10px 0;
	font-weight: normal;
	line-height: 135%;

	line-height: 100%;
	margin: 15px 0 5px 0;
}

h1, .h1 {
	font-size: 220%;
}

h2, .h2 {
	font-size: 170%;
}

h3, .h3 {
	font-size: 150%;
}

h4, .h4 {
	font-size: 130%;
	line-height: 130%;
}

h5, .h5 {
	font-size: 120%;
	text-transform: uppercase;
}

.image-frame {
	border: 1px solid #000000;
}

.filesize {
	font-size: 80%;
}

